Subject: RE: Oct. Invoice
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Nov 2001 09:54:58 -0800 (PST)

Barbara,
 
I noticed the same thing and asked Laura to investigate. I am out of the office but will return on Monday. We'll straighten it out then.
 
Talk to you soon,
 
Paul

-----Original Message-----
From: Whittaker, Barbara [mailto:[email-masked]]
Sent: Thursday, November 08, 2001 10:26 AM
To: Lorraine Lindberg (E-mail); Y'Barbo, Paul
Cc: Fenton, Mark
Subject: Oct. Invoice 
Sensitivity: Personal

Lorraine and Paul:   Greetings.  Our first invoice under our new firm transportation agreement is incorrect.  I have asked our accounting people to call Laura Giambrone to discuss but wanted to bring this to your attention in case she needs your assistance to understand the terms of our deal.  The invoice includes a "reservation" charge equal to the October MDQ times the number of days in the month times the discount rate, which is correct (35,000 x 31 x $0.08 = $86,800).  However, the invoice also includes a "commodity" charge of $3,945.47.  

I believe it is just a matter of setting it up correctly in the computer because the invoices we received under our old contract also included a "reservation" charge and a "commodity" charge, but the two together equaled the negotiated rate.  I would appreciate any help you could provide to get this set up correctly and our October invoice corrected.  

Thanks, 

Barbara Whittaker